#include "GameLayoutWidget.h"
#include "Widgets/CommonActivatableWidgetContainer.h"
#include "Inventory/InventoryScreenWidget.h"

void UGameLayoutWidget::OpenInventory()
{
	InventoryScreenWidget = WidgetStack->AddWidget<UInventoryScreenWidget>(InventoryScreenWidgetClass);
}
